Bug 187146 - Unable to POST after FC5 upgrade and udev failure
Unable to POST after FC5 upgrade and udev failure
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-28 14:41 EST by Kyle R Maxwell
Modified: 2008-01-19 23:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:39:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kyle R Maxwell 2006-03-28 14:41:53 EST
I have a system with an ECS 480M motherboard, AMD Athlon 64 3500+, and
SATA HD. After upgrading my FC4-x86_64 install to FC5 via DVD, on boot, the
initial udev startup failed (including the attempt to background the service). I
was forced to reboot, but the system no longer goes through POST. That is, the
initial video card check runs, then the BIOS header shows (copyright, version,
and main processor listing), but no memory check is run and the normal setup /
boot keys (DEL or F12) don't function. I've swapped out memory, cleared CMOS,
unplugged all SATA and IDE devices, etc., but to no avail.

Now normally I'd chalk this up to a hardware failure, but the timing and that
udev error are highly suspicious to me.

As I'm unable to progress at all in the boot sequence, I've not been able to do
any additional testing or acquire logs.
Comment 1 Kyle R Maxwell 2006-03-29 07:46:23 EST
I've made some progress -- turns out clearing the CMOS does in fact work, I just
wasn't clearing it properly. Still, I cannot boot Fedora as the problem
reproduces itself every single time.
Comment 2 Harald Hoyer 2006-03-29 08:28:12 EST
You could try:
which resulted from bug 186164
Comment 3 Kyle R Maxwell 2006-03-29 12:47:44 EST
I moved the file as described in that post with no change in the results. I also
notice that prior to the start of nash, I get two possibly related errors:

PCI: Cannot allocate resource region 3 of device 0000:00:00.0
PCI: Cannot allocate resource region 3 of device 0000:01:00.0
Comment 4 Dave Jones 2006-10-16 17:15:50 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Jon Stanley 2008-01-19 23:39:37 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.